@charset "UTF-8";
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Pirata+One|Rubik:900');
body {
    background-color: #a9abc1;  
}

.footer {
	padding-top:25px;
	color: #322569;
	font-weight: bold;
	text-align: center;
	margin: 0px;
    font-family: Helvetica;
    font-size: 1em;
}
.footer a {			
	color: #d8e546;
}

	/* Favorites */
		.main-container{
			display: flex;
		    justify-content: center;
		    margin-top: 30px;
		}
		.share-container {
			width: 200px;
			height: 200px;
			flex-wrap: wrap;
		}
		.share-container div {
			width: 200px;
			height: 200px;
			margin: 0px;
			position: relative;
			float: left;
		}
		.share-container div img {
			width: 196px;
			height: 196px;
			border: solid;
			border-color: #322569;
			border-width: 4px;
			border-top-left-radius: 50%;
			border-top-right-radius: 50%;
		}
		.share-btn-titled {
			font-family: 'PT Sans Narrow';
			font-size: 1.5em;
			color: #d8e546;
			background-color: #322569;
			position: absolute;
			z-index: 999;
			margin: auto;
			left: 0;
			right: 0;
			top: 175px;
			text-align: center;
			width: 200px;
			height: 25px;
		}
		.overlay {
			height: 100%;
			width: 100%;
			color: #FFFFFF;
			position: absolute;
			border: none;
			font-size: 3.0em;
			opacity: 0.5;
			transition: .3s ease;
			background-color: transparent;
		}
		.med-btn {
			width:50px; 
			height:50px;
		}